.fixed-header-area .fixed-header .logo-with-menu {
	margin: 10px 0 5px;
}

.fixed-header-area .fixed-header .logo-with-menu + div + div {
	padding-top: 8px;
}

.edit-link {
	display: none;
}

.custom-phone {
	font-family: Montserrat;
	font-size: 27px;
	color: #B9B9B9;
	margin-left: -218px;
	padding-top: 3px;
}

.custom-phone a {
	color: #757575;
}

.phone-state {
	float: left;
	font-size: 18px;
	color: #cc2433;
	padding-top: 11px;
	padding-right: 6px;
}

.phone-icon {
	float: left;
	padding-top: 11px;
	margin-left: 40px;
}

.custom-phone-fixed {
	font-family: Montserrat;
	font-size: 20px;
	color: #B9B9B9;
	float: left;
    margin-left: 226px;
    margin-top: -74px;		
}

.phone-state-fixed {
	float: left;
	font-size: 16px;
	color: #cc2433;
	padding-top: 5px;
	padding-right: 6px;
}

.phone-icon-fixed {
	float: left;
	padding-top: 5px;
	padding-right: 4px;
}

.header-hours {
	font-size: 14px;
	text-align: center !important;
	padding-left: 34px;
	line-height: 18px;
}

.header-hours-fixed {
font-size: 13px;
line-height: 15px;
float: left;
margin-left: 0;
margin-top: 0px;	
}

.images-slider {
	display: none;
}

.social-icons {
	padding-left: 4px;
}

.fixed-header .menu > li .nav-sublist-dropdown .container > ul > li a, .main-nav .menu > li .nav-sublist-dropdown .container > ul > li a {
	padding: 10px 20px;
}

.fixed-header .menu > li, .main-nav .menu > li {
	padding: 0 17px;
}

.home-banner {
	padding-top: 0px;	
	margin-top: -20px;
}

.home-banner-subtitle {
    display: block;
    text-align: center;
    font-size: 24px;
    color: #575757;
	font-family: Oswald;
    font-weight: lighter !important;
    margin-top: -6px;
    padding-bottom: 0px;
}

.content a {
	color: #000000;
}

.post-info a {
	color: #000000 !important;
}

.posted-by {
	display: none;
}

.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
	line-height: 1.5;
}

.share-title {
	color: #000000 !important;
}

.breadcrumbs {
	display: none;
}

.page-heading {
	padding: 30px 0 18px;
}

.content strong {
	color: #000000 !important;
}

.widget_extended-categories {

}

.content ul {
	list-style: none;
	padding-left: 0px;
}

.content li {
	border-top: 1px solid #CBCCCD;
	padding-top: 6px;
	padding-bottom: 6px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.post-share li {
	padding-top: 0px;
	padding-bottom: 0px;
	border: none;
}

.content h2 {
	color: #000000 !important;
}

.wp-caption {
	padding-left: 10px;
}

.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
	font-size: 13px;
	margin-top: 5px;
}

.header5, .header6, .header1, .header7 {
	margin-bottom: 6px;
    margin-top: 15px;
}

.callout-image {
	width: 222px;
	display: block;
	padding-bottom: 4px;
	padding-top: 0px;
	margin: 0 auto;
}

.callout-image:hover {
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}


.main-nav, .main-nav .double-border, .sidebar-widget .widget-title {
	line-height: 1;
}

.sidebar-phone {
	width: 222px;
	margin: 0 auto;	
	font-family: Montserrat;
	font-size: 35px;
	color: #525252;
	padding-bottom: 0px;
	text-align: right;
}

.sidebar-phone-icon {
	float: left;
	padding-left: 4px;
	padding-top: 18px;
}

.home-space {
	margin-top: -52px;
}

.top-cart-disabled .header .search {
	margin-top: -16px;
}

.sidebar-hr {
	width: 222px;
	margin: 0 auto;	
	margin-top: -32px;
	margin-bottom: 20px;
    background-color: #cbcccd;
    border: 0;
    height: 1px;
}

.custom-hr {
    background-color: #cbcccd;
    border: 0;
    height: 1px;
}

.sidebar-contact {
	width: 222px;
	margin: 0 auto;	
	font-family: Montserrat;
	color: #525252;
	padding-bottom: 0px;
	text-align: right;
}

.fixed-header-area .menu > li {
	padding: 0 8px !important;
}

.thumbnail-custom {
  position: relative;
  width: 200px;
  height: 200px;
  overflow: hidden;
  border: 1px solid #151515;
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
}

textarea, select, input[type="text"], input[type="password"], .search #searchform input[type="text"], .et-mega-search .et-search-result, .search .et-mega-search form input[type="text"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .input-text {
	background-color: #ffffff !important;
}

.home-image-container {
	width: 100%;
	border-bottom: 2px solid #151515;
	position: relative;
}

.instagram-icon {
	float: left;
	padding-left:9px;
	padding-bottom:5px;
}

.social-icons {
	float: right;
	padding-right: 7px;
	padding-top: 7px;
}

.social-icons img {
	padding-right:4px;
}

/* custom media queries */


@media (max-width: 1200px) { 
.custom-phone-fixed { 
    display: none;
}
}

@media (max-width: 767px) {
.custom-phone {
	margin-left: 0px;
	text-align: center;
	padding-top: 100px;
	margin-left: -40px !important;
}

.header-hours {
	text-align: center;
	}
	
	
.phone-icon {
	float: none;
	padding-top: 0px;
	padding-right: 8px;
}

.custom-phone-fixed { 
	float: right;
    margin-left: 162px;
    margin-top: 0px;	
    display: inline;
}

.phone-icon-fixed { 
	display: none;
}
}

@media (max-width: 356px) { 
.custom-phone-fixed { 
	margin-top: -26px;
}
}
